.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]
{position:relative;}
/*listat*/
.tx-browser-pi1 .ui-widget {font-size:12px;}
.tx-browser-pi1 td {padding:2px 0 2px 0;}
.tx-browser-pi1 table {width:100%;}
.row.tx-browser-pi1 {margin-right:0;margin-left:0;}
.tx-browser-pi1 .checkbox input[type=checkbox]{margin-left:0;}
.tx-browser-pi1 .checkbox label,.tx-browser-pi1 .radio label
{margin-right:10px;}
.tx-browser-pi1 .searchbox {margin:20px 0 20px 0;}
.checkbox label, .radio label {padding-left:10px;}
div.pageBrowser {margin:20px 0 20px 0;}
span.SCell {padding-right:10px;}

/*listapiilotukset*/
.kategorialistat th.td.td-2,.kategorialistat td.td-2,
.etusivu thead,
.tx-browser-pi1 td.td-1,
.tx-browser-pi1 th.td-1,
.tx-browser-pi1 legend,
.collatex th.td-6,
.collatex th.td-7
{display:none;}

/*festivaalinäkymät*/
.festivaalit .groupby {margin:0 0 0px;}
.fnakyma .groupby {margin-bottom: 0px;}
.fnakyma .listarea { margin-bottom: 30px; }
.fnakyma h4 {display:none;}
.fnakyma .festivaali {display:block;font-size:18px;}
.fnakyma .website {margin:0 0 15px 0;}
.fnakyma .maa {}
.fnakyma span.elokuva {padding-left:20px;}
.palkinto {
    /* padding-right: 20px;
    background-image: url(/fileadmin/template/img/award.png);
    background-repeat: no-repeat;
    background-position: right center;*/
}
div.browserhaku.festival {margin-top:25px;}
a h4.festivaaliesitys {color:#000;}

/*tuki*/
div.tukityyppi {font-size:16px;margin:20px 0 10px 0;}
.tpkaikki th.td-5,.tpkaikki td.td-5,
.piilotalajityyppi th.first,
.piilotalajityyppi td.first
{display:none;}
#bodybg .ui-widget-content,#bodybg .ui-tabs {border:none;padding:0;}
.plajityyppietusivu th.td-0,.plajityyppietusivu td.td-0 {display:none;}
.listarea tbody .td {padding-right:10px;}
.tpkaikki .td-2, #c562 .td-4,#c562 .td-7
{white-space: nowrap;}
#c432 .td-2{width:15%;}
#c432 .td-3{width:23%;}
#c432 .td-4{width:52%;}
div.selectbox,div.tukihaku {float:left;margin:0px 20px 20px 0;}
div.browserhaku {margin-top:13px;}
/*tuotantotukipäätöksetlista*/
.tukipaatokset .last {text-align:right;white-space: nowrap;}
.listarea .ui-widget-content a {color:#00a9ee;}

/*single view*/
th.Kuva span.Kuva,#elokuvafilm th span.Kotisivut {display:none;}
ul.clearing-thumbs {list-style:none;margin:0;padding:0;}
#elokuvafilm table td,#elokuvafilm table th 
{padding:10px 10px 0 0;vertical-align:top;}
#elokuvafilm td.Kotisivut {
    padding: 0px;
}



@media (max-width: 480px) {
 tr {margin-bottom:20px;}
.listarea th {padding:5px;}
}

.tukipaatokset.kulttuurivienti th.td-2,
.tukipaatokset.kulttuurivienti td.td-2
{display:none;}
.tukipaatokset.kulttuurivienti th.td-6,
.tukipaatokset.kulttuurivienti td.td-6
{width:300px;white-space:normal;}
.tukipaatokset.kulttuurivienti table 
{}

div.palkinto{margin-left:10px;}

